\echo connection

create table connection
(
    id                                 integer    primary key generated always as identity,
    connection_name                    varchar(256),
    driver_class                       varchar(256),
    connection_string                  varchar(256),
    user_name_specified_as             varchar(32),
    user_name                          varchar(256),
    password_specified_as              varchar(32),
    password                           varchar(256),
    created_at                         timestamp  default now(),
    updated_at                         timestamp 
);

alter table connection owner to developer;
